glab(1)

NAME
glab-schedule-delete - Delete the schedule with the specified ID.

SYNOPSIS
glab schedule delete [flags]

DESCRIPTION
Delete the schedule with the specified ID.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab schedule delete 10

SEE ALSO
glab-schedule(1)